 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1572px;
}

.u-section-1 .u-shape-1 {
  width: 258px;
  height: 258px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 159px 20px 0 862px;
}

.u-section-1 .u-image-1 {
  width: 854px;
  height: 854px;
  background-image: url("https://assets.nicepagecdn.com/6153fce0/6479919/images/Booksendon-largesquare1.jpg");
  background-position: 50% 50%;
  margin: -204px auto 0 34px;
}

.u-section-1 .u-shape-2 {
  width: 196px;
  height: 196px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -196px auto 0 51px;
}

.u-section-1 .u-shape-3 {
  width: 739px;
  height: 739px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -367px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 493px;
  min-height: 573px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -656px 123px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 14px 55px 15px 53px;
}

.u-section-1 .u-shape-4 {
  width: 175px;
  height: 175px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -51px auto 60px 190px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2511px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 0;
    margin-left: 682px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 20px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-1 {
    min-height: 578px;
    margin-top: -663px;
    margin-right: 118px;
    height: auto;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 105px;
    margin-bottom: 50px;
    margin-left: 229px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2379px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 462px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 720px;
    height: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -646px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 94px;
    margin-right: 51px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2047px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 282px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-shape-3 {
    width: 616px;
    height: 591px;
    margin-top: 0;
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-1 .u-group-1 {
    min-height: 551px;
    margin-top: -523px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 3px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 0;
    margin-right: 42px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1542px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 82px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-shape-2 {
    width: 80px;
    height: 81px;
    margin-top: -12px;
    margin-left: 43px;
  }

  .u-section-1 .u-shape-3 {
    height: 413px;
    width: 426px;
    margin-top: -9px;
    margin-right: -50px;
    margin-left: -36px;
  }

  .u-section-1 .u-group-1 {
    min-height: 242px;
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -392px;
    margin-right: -17px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: -286px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2553px;
}

.u-section-2 .u-text-1 {
  width: 723px;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 50px;
  margin-bottom: 58px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 2704px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 31px 30px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 307px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 31px 30px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 307px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 31px 30px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 307px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  text-transform: uppercase;
  margin: 31px 30px 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 307px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 31px 30px 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 307px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 31px 30px 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 307px;
  margin-top: 25px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    grid-gap: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 294px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-1 {
    height: 433px;
    margin-bottom: -136px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-2 {
    height: 433px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-3 {
    height: 433px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-4 {
    height: 433px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-5 {
    height: 433px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-6 {
    height: 433px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-image-1 {
    height: 297px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-image-2 {
    height: 297px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-image-3 {
    height: 297px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-image-4 {
    height: 297px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-image-5 {
    height: 297px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-image-6 {
    height: 297px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 79px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-1 {
    height: 223px;
    margin-bottom: -6px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-2 {
    height: 223px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-3 {
    height: 223px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-4 {
    height: 223px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-5 {
    height: 223px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-6 {
    height: 223px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 1px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-1 {
    height: 259px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-2 {
    height: 259px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-3 {
    height: 259px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-4 {
    height: 259px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-5 {
    height: 259px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-6 {
    height: 259px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 222px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: 0 auto 60px;
}